Bug 523309 - bad privileges on .vfrnav folder
Summary: bad privileges on .vfrnav folder
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vfrnav
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Thomas Sailer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-14 20:35 UTC by Daniel Williams
Modified: 2009-10-14 01:47 UTC (History)
1 user (show)

Fixed In Version: 0.3-9.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-14 01:47:19 UTC


Attachments (Terms of Use)

Description Daniel Williams 2009-09-14 20:35:58 UTC
Description of problem:
installed vfrnav and vfrnav-utils with yum

.vfrnav in home dir is created with bad privileges, so vfrnav cannot write prefs file, changed privileges and vfrnav starts up ok 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2009-09-20 08:04:48 UTC
vfrnav-0.3-9.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/vfrnav-0.3-9.fc11

Comment 2 Fedora Update System 2009-09-24 05:21:33 UTC
vfrnav-0.3-9.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update vfrnav'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9895

Comment 3 Fedora Update System 2009-10-14 01:47:10 UTC
vfrnav-0.3-9.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.